## oem-doc-hp 1.2+20.04ouagadougou1stella3

=== debian/changelog ===
oem-doc-hp (1.2+20.04ouagadougou1stella3) focal; urgency=medium

  * Update HP document (LP: #1902414).
  * Add copyright.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 02 Nov 2020 03:04:24 +0000

oem-doc-hp (1.2+20.04ouagadougou1stella2) focal; urgency=medium

  * Remove unnecessary gzip -d (LP: #1899906).
  * Prevent compress pdf files.
  * Correct wrong URL and description.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 21 Oct 2020 08:36:18 +0000

oem-doc-hp (1.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 13:50:41 +0800

oem-doc-hp (1.1+18.04timbuktu1stella2) bionic; urgency=medium

  * Upgrade P00V4C-B2B for LP: 1806332 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 04 Dec 2018 12:52:02 +0800

oem-doc-hp (1.1+18.04timbuktu1stella1) bionic; urgency=medium

  * Bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 19:24:29 +0800

oem-doc-hp (1.0+columbia2stella1) xenial; urgency=medium

  * Bump version.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 18:15:45 +0800

oem-doc-cnb (0.15xenial2) xenial; urgency=medium

  * Add cnb-atami to modalias (LP: #1650140)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Dec 2016 13:47:11 +0800

oem-doc-cnb (0.15xenial1) xenial; urgency=medium

  * Based on the oem-doc-cnb fork a new xenial branch.

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Dec 2016 13:27:41 +0800
