=== debian/control ===
Source: oem-doc-hp
Section: metapackages
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Bzr: lp:~stella-team/ouagadougou/+git/oem-doc-hp

Package: oem-doc-hp
Architecture: all
Depends: ${misc:Depends}, oem-doc-meta
Description: User Guide for Stella projects for Focal
    This is the user guide for Stella project in Focal.
