## oem-doc-hp 1.2+22.04jiayistella1

=== debian/changelog ===
oem-doc-hp (1.2+22.04jiayistella1) jammy; urgency=medium

  * Initial commit for Jammy.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 27 Jun 2022 16:12:05 +0800

oem-doc-hp (1.2+18.04timbuktu1stella3) bionic; urgency=medium

  * Update HP document (LP: #1902414).
  * Add copyright.

 -- Jeremy Szu <ujeremy.szu@canonical.com>  Mon, 16 Nov 2020 15:12:42 +0000
