## oem-doc-hp 1.2+24.04nantoustella1

=== debian/changelog ===
oem-doc-hp (1.2+24.04nantoustella1) noble; urgency=medium

  * Initial commit for Noble.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 15 Mar 2024 10:17:49 +0800
